<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'de_du', version '2.2'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confchapterdeleteall'] = 'Möchtest du dieses Kapitel und alle seine Unterkapitel wirklich löschen?';
$string['customtitles_help'] = 'Wenn diese Option aktiviert ist, werden die Kapitelüberschriften nur im Inhaltsverzeichnis angezeigt. Auf den Buchseiten kannst du dann eigene (eventuell längere) Kapitelüberschriften schreiben und formatieren';
$string['faq_help'] = 'FAQ zum Buch - Häufig gestellte Fragen

*Warum gibt es nur zwei Ebenen im Buch?*

Zwei Ebenen reichen normalerweise für alle Bücher völlig aus. Zusätzliche Ebenen können zu schlecht strukturierten Dokumenten führen. Das Modul \'Buch\' ist dafür ausgelegt, kurze mehrseitige Lernmaterialien und Dokumente zu erstellen. Für längere Texte sind oft PDF-Dateien besser handhabbar.

*Wie wandle ich ein Buch in PDF um?*

Wenn du virtuelle Drucker auf deinem Computer installierst, kannst du das gesamte Buch oder einzelne Kapitel als PDF umwandeln.  (Siehe
<a  href="http://www.pdfforge.org/pdfcreator"  target="_blank">PDFCreator</a>,
<a  href="http://fineprint.com/products/pdffactory/index.html"  target="_blank">PDFFactory</a>,
<a  href="http://www.adobe.com/products/acrobatstandard.html"  target="_blank">Adobe Acrobat</a>,
usw.)

*Dürfen Teilnehmer/innen in Büchern schreiben?*

Nein, ausschließlich die Trainer/innen eines Kurses dürfen Bücher erstellen und bearbeiten. Es ist nicht beabsichtigt, eine Bearbeitungsmöglichkeit für Teilnehmer/innen zu integrieren. Der Grund dafür ist, dass das Modul \'Buch\' möglichst einfach bleiben soll.

*Kann ich Bücher durchsuchen?*

Aktuell gibt es nur eine Möglichkeit, das gesamte Buch zu durchsuchen. Benutze dafür die Browsersuche in der Vorschau von \'Gesamtes Buch drucken\'. Vielleicht gibt es ja Freiwillige, die die globale Suche für beliebige Materialien (incl. Buch) programmieren möchten.

*Meine Überschriften passen nicht in eine Zeile*

Kürze die Kapitelüberschriften oder bitte den Administrator der Website, die Breite des Inhaltsverzeichnisses in den Moduleinstellungen zu vergrößern. Dies ist allerdings eine globale Einstellung für alle Bücher in Ihrem Moodle und könnte an anderer Stelle Probleme bereiten.
';
$string['numberingoptions_help'] = 'Wähle die Kapitelgliederungen aus, die in den Bucheinstellungen verfügbar sein sollen';
